<?php
session_start();
ob_start();
include "config/define.php";
include "config/conecta.php";
include "config/classes.php";
include "public/funcoes.php";


$estado = UtilObjeto::listar("estado","WHERE sigla = '".$_POST['estado']."' ");
$estado = current($estado);

echo $estado['id'];
?>